Noté 5 sur 5 étoiles

Very useful if you frequently print web pages.
If you have AIOS installed you should use Print Edit minimum version 3.1b (contact the author) in order to avoid conflicts.

Cette critique est pour une version précédente du module (3.0). 

Please use latest version (3.2)

The latest published version (3.2) of Print Edit includes all the improvements made in recent unpublished versions (3.1 & 3.1b).